Subject: Re: Part 1 of Wayne Hui F4B-4 Article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Wayne Hui" <[email-masked]>
Date: Sun, 26 Oct 2003 12:29:47 -0800

Hi Wayne,
Thanks for resending in your F4B-4 article.  Another excellent looking model.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Sunday, October 26, 2003 5:06 AM
  Subject: Fw: Part 1 of Wayne Hui F4B-4 Article submission

  Steve,  resend.
  ----- Original Message ----- 
  From: Wayne Hui 
  To: Steve Bamford 
  Sent: Saturday, October 11, 2003 2:54 PM
  Subject: Part 1 of Wayne Hui F4B-4 Article submission

  Steve,
   
  I would like to submit a new article of a model I recently finished.  Part 1 of a 2 part zip file is attached with this e-mail.  Part 2 to follow in the next e-mail

  Regards,
  Wayne Hui, P.Eng.
  Caliber Engineering Inc.
  (403) 226-5677